Subject: Re: Access to NT 4.0 from UNIX system running X
From: [email-masked] ("TC Hazzard")

18 May 1997 06:43:19 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
X-Mailer: Mozilla 4.0b4 [en] (WinNT; I)
MIME-Version: 1.0
Original-To: Mikey <[email-masked]>, gnu-win32 list <[email-masked]>
X-Priority: 3 (Normal)
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

Mikey wrote:
 
> >      http://tnt.microimages.com/www/html/freestuf/mix.htm

I had seen the MI/X product before. Perhaps I am missing something, but
is this not focused on accessing network applications FROM the Win95/NT
machine, ie. an X Server for the Win95/NT environment? I am looking for
the opposite, access TO the Win NT machine from a network computer, ie.
an X Client on the Win NT machine. The intent would be to allow Windows
apps to run where they belong...on a Windows OS. I would like access to
them from time to time and am not really thrilled with the
implementation of WABI. Thanks.
 
 ----
> From: TC Hazzard <[email-masked]>
> To: gnu-win32 list <[email-masked]>
> Date: Saturday, May 17, 1997 12:18 PM
> Subject: Access to NT 4.0 from UNIX system running X
> 
> Hello: I would like to be able to access applications running on an NT
> 4.0 server from a BSD UNIX system running X. I would like to know if
> there is a good X Client for NT or something similar which might work.
> I
> had seen mention of a product called XWindows Connection by
> ConnectSoft
> but have not found any details or even if this product was ever
> released. Any other suggestions are gratefully welcome. Thanks.

-- 
TC Hazzard
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".